@charset "UTF-8";
#title p { background-image: url(images/title.jpg);}

h2.title { font-weight: normal; font-size: 14px; text-align: center; background: url(images/h2-bg.jpg) no-repeat bottom; padding:20px 0 12px 0; margin-bottom: 12px;}

.art { padding:10px 0 40px 0;}
	.art p { padding:8px 0; margin:0; font-size:14px;}
	.contact { width:680px; padding:0 140px 8px 140px;}
		.contact form { margin:0; padding:0;}
		.contact p { padding:8px 0 8px 0; margin:0; font-size:14px; }
		.contact p a { text-decoration:none; color:#666;}
			.contact p a:hover { color:#7E7B3F; text-decoration:underline;}
		.contact-form { margin:8px 0 0 0; width:680px;border-collapse: collapse; background: #FFF;}
			.contact-form th { padding:16px 20px; font-size:14px; text-align:left; vertical-align:top; font-weight:normal; border:1px solid #CCC; width:13em;}
			.contact-form td { padding:16px 20px; font-size:14px; border:1px solid #CCC;}
			.wfull { width:400px; padding: 4px;}
			.whalf { width:200px; padding: 4px;}
			.wshort { width:80px; padding: 4px;}
		#btn{ width:100%;text-align:center;}
			#btn table { margin:0 auto;}
			#btn td { padding:16px 0 0 0; text-align:center;}
		#confirm { display:block; width:300px; height:40px; margin:0 auto; padding:0; overflow:hidden; border:none; text-align:center; background:url(images/confirm.jpg) no-repeat center; cursor: pointer; text-indent:-400px;}
			#confirm:hover { color:#FFF; background-image:url(images/confirm-bg.jpg);}
		#send { display:block; width:300px; height:40px; margin:0 auto; padding:0; overflow:hidden; border:none; text-align:center; background:url(images/send.jpg) no-repeat center; cursor: pointer; text-indent:-400px;}
			#send:hover { color:#FFF; background-image:url(images/send-bg.jpg);}
		#back { display:block; width:300px; height:40px; margin:0 auto; padding:0; overflow:hidden; border:none; text-align:center; background:url(images/back.jpg) no-repeat center; cursor: pointer; text-indent:-400px;}
			#back:hover { color:#FFF; background-image:url(images/back-bg.jpg);}